<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BK3-mM-GDU.title</key>
	<string>Настроить искусственный интеллект</string>
	<key>fuh-hu-cy4.title</key>
	<string>Ваш поставщик ИИ может взимать плату за каждый отправленный или полученный токен.</string>
	<key>jnn-BI-0e8.placeholderString</key>
	<string>Введите ключ API</string>
	<key>vwS-Bq-W9L.title</key>
	<string>Отмена</string>
	<key>z2s-SU-haO.title</key>
	<string>ОК</string>
</dict>
</plist>
